[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.40
[dialog_101]
caption=RunAsDate - запуск программ со сдвигом даты/времени
1003=Программа:
1005=О&бзор...
1006=Дата и время:
1007=Параметры:
1010=Начинать в папке:
1017=Сдвигать время вперёд в соответствии с реальным
1019=Возвращать текущие дату и время через...
1021=сек
1018=Изменять дату сразу же при запуске программы
1009=&Пуск!
1015=&Ярлык на рабочий стол =>
1026=Пр&икрепить к процессу
1025=От имени &администратора
1=Закр&ыть
1014=&О программе
[dialog_113]
caption=Выберите процесс
1=Прикрепить к выбранному процессу
2=Отмена
[dialog_114]
caption=RunAsDate
1=OK
1012=Перевод:
[strings]
103=Выберите программу для запуска
104=Неверный формат даты.
105=Ошибка
106=Укажите имя ярлыка.
107=Укажите имя исполняемого файла (программу) для запуска.
108=Для запуска 32-разрядных программ нужно использовать 32-разрядную версию RunAsDate.
109=Для запуска 64-разрядных программ нужно использовать 64-разрядную версию RunAsDate.
201=Абсолютные дата и время
202=Относительные к текущим дате и времени
301=сек
302=мин
303=ч
304=дн.
305=мес.
306=гг.
501=Исполняемые файлы
1201=ID процесса
1202=Имя процесса
1203=Путь процесса
1204=Время создания
1205=Имя пользователя
